{
    "pages": [
        "pages/index/index",
        "pages/fenlei/fenlei",
        "pages/xuanren/xuanren",
        "pages/xiaoxi/xiaoxi",
        "pages/wode/wode",
        "pages/shangpinxiangqing/shangpinxiangqing",
        "pages/tijiao/tijiao",
        "pages/xiugai/xiugai",
        "pages/dashouduan/dashouduan",
        "pages/shangjiaduan/shangjiaduan",
        "pages/guanshiduan/guanshiduan",
        "pages/dingdan/dingdan",
        "pages/dingdanxiangqing/dingdanxiangqing",
        "pages/dashouguize/dashouguize",
        "pages/dashouxiugai/dashouxiugai",
        "pages/dashoupaihang/dashoupaihang",
        "pages/dashouchongzhi/dashouchongzhi",
        "pages/dashouxiaoxi/dashouxiaoxi",
        "pages/dashoudingdan/dashoudingdan",
        "pages/jiedan/jiedan",
        "pages/tixian/tixian",
        "pages/yaoqingdashou/yaoqingdashou",
        "pages/wodedashou/wodedashou",
        "pages/czjilu/czjilu",
        "pages/guanshipaihang/guanshipaihang",
        "pages/sjpaidan/sjpaidan",
        "pages/sjdingdan/sjdingdan",
        "pages/sjxiaoxi/sjxiaoxi",
        "pages/sjpaihang/sjpaihang",
        "pages/sjchongzhi/sjchongzhi",
        "pages/sjddxq/sjddxq",
        "pages/dsddxq/dsddxq",
        "pages/liaotian/liaotian",
        "pages/jisufd/jisufd",
        "pages/jiedanchi/jiedanchi",
        "pages/haibao/haibao",
        "pages/jinpaids/jinpaids",
        "pages/zuzhangduan/zuzhangduan",
        "pages/guanzhual/guanzhual",
        "pages/zzfhjilu/zzfhjilu",
        "pages/yqguanshi/yqguanshi",
        "components/global-notification/global-notification",
        "components/popup-notice/popup-notice",
        "pages/tixian/components/mode1/mode1",
        "pages/tixian/components/mode2/mode2",

        "pages/jiedanchi2/jiedanchi2",
        "pages/qunliaotian/qunliaotian",
        "pages/kefuliaotian/kefuliaotian",
        "pages/renzheng/renzheng",
        
        "components/order-card/order-card",
        "components/order-sender/order-sender",
        "pages/cfss/cfss/cfss",
        "pages/cfss/components/fakuan-list/fakuan-list",
        "pages/cfss/components/jifen-list/jifen-list",
        "pages/cfss/components/fakuan-pay/fakuan-pay",
        "pages/phone-auth/phone-auth",
        "components/chenghao-tag/chenghao-tag",
        "pages/kaoheguan/kaoheguan",
        "pages/kaohe_dafen/kaohe_dafen",
        "pages/kaohe_jilu/kaohe_jilu",
        "pages/kaohe_zhongxin/kaohe_zhongxin",
        "pages/kaohe_jinpai/kaohe_jinpai"
        
    ],
    
    "usingComponents": {
        "popup-notice": "/components/popup-notice/popup-notice",
        "custom-tab-bar": "/custom-tab-bar/index"
    },
      
    "window": {
        "navigationBarTextStyle": "black",
        "navigationStyle": "default",
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTitleText": "二H电竞"
    },
    "tabBar": {
        "custom": true,
        "list": [
            
            
            {
                "pagePath": "pages/jiedanchi/jiedanchi",
                "text": "接单池",
                "iconPath": "/images/jiedanchi.png",
                "selectedIconPath": "/images/jiedanchi.png"
            },
            {
                "pagePath": "pages/jiedanchi2/jiedanchi2",
                "text": "接单池",
                "iconPath": "/images/jiedanchi.png",
                "selectedIconPath": "/images/jiedanchi.png"
            }
            
        ]
    },
   
    
    "style": "v2",
    "sitemapLocation": "sitemap.json",
    "lazyCodeLoading": "requiredComponents"
}